/*
 Fichier de donnees pour « coupleur.geo ».
 Julien Fontchastagner, UL-GREEN, mars 2019.
*/

// Donnees issue de l'opti
// Variables 
alpha1 =  0.8;
alpha2 =  0.7;
R1 =   3.8e-2 ;
ea1 =   4.e-3 ;
ea2 =   4.e-3 ;
L =   8.92e-2 ;
pp =   8 ;
//sigma1 = 3 ;
//sigma2 = 3 ;

// grandeurs annexes
entrf =   4.e-3 ;
ec1 =   3e-3 ;
ec2 =   3.1e-3 ;


// Rayons intermediaires
R0 = R1 - ec1;
R2 = R1 + ea1;
R3 = R2 + entrf;
R4 = R3 + ea2;
R5 = R4 + ec2;

// parametres geometriques supplementaires
Ri = 0.6*R0;
Re = 1.2*R5;

// Largeur maille de reference
ndiv = 5;
lmailg = entrf/ndiv;

/* // parametres physiques
Br = {0.4,1.0,1.1,1.2,1.3,1.4};
braim1 = Br(sigma1-1);
muraim1 = 1.0;
braim2 = Br(sigma2-1);
muraim2 = 1.0;
murcul1 = 500;
murcul2 = 500;*/


// Numeros des regions physiques
GAUCHE = 1001;
DROITE = 1002;
DIRICHLET = 1003;

AIM1 = 2000;
AIM2N = 2001;
AIM2S = 2002;
AIR = 2003;
ENTRF = 2004;
CUL1 = 2005;
CUL2 = 2006;
